name = "Macaw's Paintings"
filename = "mcw-paintings-1.0.2fabric-mc1.18.1.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3645/705/mcw-paintings-1.0.2fabric-mc1.18.1.jar"
hash-format = "sha1"
hash = "8adc670284b71ccf86640f39bf225850dc1d1a92"

[update]
[update.curseforge]
file-id = 3645705
project-id = 438116
